#page {
    width: 100%;text-align: center;position: relative;}
@media screen and (max-width : 800px) {
    #page {
        width: 100%; } }
@media screen and (max-width : 480px) {
    #page {
        width: 100%;
        margin: 40px 0px 0px 0px; } }

body, #page {
    height: 100%; }

html {scrollbar-arrow-color: #FFFFFF;}

body {line-height: 1.3125em; font-size: 16px; color:#000; word-wrap: break-word; margin: 0; padding: 0; border: 0; outline: 0;background: url(../images/bkgd.png) repeat; background-size:13px 12px;}

@media screen and (max-width : 800px) {
    body {
        background: #fff;
        word-wrap: break-word;
        -webkit-text-size-adjust: none; } }

@media screen and (max-width : 800px) {
    html, body {
        margin: 0;
        padding: 0;
        border: 0;
        padding: 0px; } }
@media screen and (max-width : 480px) {
    html, body {
        margin: 0;
        padding: 0;
        border: 0;
        padding: 0px; } }

a, a:visited, a:active, .menuparent {color: #eb3212;}

.inner {width:980px;margin: 0 auto;text-align:left;}

.field-item {line-height: 1.312em;}

#topbar {
    width: 100%; height:30px;color: #ffffff;padding: .5em 0;
    background:#ea3212;
    background-image: -ms-linear-gradient(top, #ea3212 0%, #c52a0f 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ea3212), to(#c52a0f));
    background-image: -moz-linear-gradient(top, #ea3212, #c52a0f);
    background-image: linear-gradient(to top, #C52A0F 0%, #EA3212 100%);
    background-image: -webkit-linear-gradient(bottom, #C52A0F 0%, #EA3212 100%);
}

#topbar {font-size: .75em;color:#fff;}


#skip {float: left;}
#skip a, #skip a:visited {color:#fff;text-decoration: none;margin-top:-3px;text-transform: uppercase;}
#skip a:active, #skip a:hover {text-decoration: underline;}


#gov-names { float: right; color: #fff;}
#gov-names a, #gov-names a:visited {color:#fff;text-decoration: underline;margin-top:-3px;text-transform: uppercase;}
#gov-names a:active, #gov-names a:hover {text-decoration: underline;}

#header {width: 100%; height: 189px;background: url(../images/hdr_bkgd.png) repeat-x;}

header #logo { background: transparent url(../images/ifa_logo.png) no-repeat; float: left; margin:0;  }
header #logo a { display: block; text-indent: -9999px; width: 270px; height: 74px; float: left; }
header h2.block-title {display:none;}

header #header-region { width:980px; height: 158px;background: #bcbcbc url(../images/ifa_burst.png) no-repeat right bottom; }
header .region-header {width: 600px;float: right;}
header #block-system-main-menu h2 {display: none;}
header #header-region ul.menu {padding: 0; float: right;text-align: right;}
header #header-region ul.menu li {  list-style-type: none; float:left; display: block; font-size: 18px; margin:0; font-weight: 600;}
header #header-region ul.menu li.expanded, header ul.menu li.collapsed, header ul.menu li.leaf {padding:0;} /* zero out padding from menu styles */
header #header-region ul.menu li.last {margin-right:0;}
header #header-region ul.menu li a { /*color: #3f3f3f;*/ text-decoration: none;}
header #header-region ul.menu li a:hover, header ul.menu li a:active {color: #ef482c;}

/*#title {margin-bottom: 20px;}*/

#main {padding-top:0px;padding-bottom: 80px;position: relative;width:100%;text-align: left;margin: 0 auto;background:#e1e1e1;padding-top: 35px;}
body.front #main {background:none;}

@media screen and (max-width : 800px) {#main {padding-bottom: 0px;} }
@media screen and (max-width : 480px) {#main {padding-bottom: 0px;position: static;} }


#content {float: left; width: 100%;margin-right: -100%;padding: 0;}
#content-inner {width:630px;margin-right:10px;}

.sidebar {
    float: left; }

#sidebar-second {float: right;text-align: left; }
@media screen and (max-width : 800px) {
    #sidebar-second {
        float: none;
        clear: both;
        width: auto;
        margin: 0px;
        padding: 5px; } }

#sidebar-second .item-list ul li {margin:0;} /*zero out margin from system styles */


/*------------Sidebars-----------------*/

#sidebar-second #block-menu-menu-about-ifa,
#sidebar-second #block-menu-menu-previous-executive-director,
#sidebar-second #block-views-locations-block,
#sidebar-second #block-menu-menu-previous-executive-director,
#sidebar-second #block-views-locations-block,
#sidebar-second #block-menu-menu-board-documents,
#block-menu-menu-about-ifa-executive-directo,
#sidebar-second #block-menu-menu-public-access,
#sidebar-second #block-menu-menu-financial-reports,
#sidebar-second #block-menu-menu-public-access-foia-requests,
#sidebar-second #block-menu-menu-about-ifa,
#sidebar-second #block-menu-menu-about-ifa-board-members,
#sidebar-second #block-menu-menu-programs-agriculture,
#sidebar-second #block-menu-menu-programs-business-industry,
#sidebar-second #block-menu-menu-programs-community,
#sidebar-second #block-menu-menu-programs-education,
#sidebar-second #block-menu-menu-programs-energy,
#sidebar-second #block-menu-menu-programs-healthcare,
#sidebar-second #block-views-search_projects-block,
#sidebar-second .block-bg

{-moz-box-shadow: 0 0 3px 3px #c6c6c6;
    -webkit-box-shadow: 0 0 3px 3px#c6c6c6;
    box-shadow: 0 0 3px 3px #c6c6c6;
    margin-bottom: 22px;
    line-height: 2em;
    background-color: #f3f3f3;}

.view-search-projects {background: #f3f3f3;}

#block-views-locations-block .content,
#block-menu-menu-board-documents .content,
#block-menu-menu-about-ifa-executive-directo {background:#f3f3f3;}
#block-views-locations-block .content,
#block-menu-menu-board-documents .content,
#block-menu-menu-about-ifa-executive-directo .content {background:#f3f3f3;}
#block-views-locations-block p {font-size: .875em;line-height: 1.3em;}
#sidebar-second-inner #block-views-locations-block .views-field {background:none;padding-left:10px;padding-top:10px;}

#sidebar-second ul {
    color:#4c4c4c;
    font-size: .875em;
}

#sidebar-second ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin-left: -15px;
	margin-bottom:18px;
	line-height:18px;
}

#sidebar-second ul li.leaf a, #sidebar-second ul li.leaf a:visited, #sidebar-second .view-id-sidebar_links a, #sidebar-second .view-id-sidebar_links a:visited {text-decoration: none;}
#sidebar-second ul li.leaf a .active {color:#000;}

#sidebar-second #block-menu-menu-about-ifa {margin-bottom: 20px;}

#sidebar-second #block-menu-menu-about-ifa h2 {color:#fff;font-size: 1em; text-transform: uppercase;line-height: 2em;margin:0;padding: 0 0 0 10px;
    background-image: -ms-linear-gradient(top, #ea3212 0%, #c52a0f 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ea3212), to(#c52a0f));
    background-image: -moz-linear-gradient(top, #ea3212, #c52a0f);
    background-image: linear-gradient(to top, #C52A0F 0%, #EA3212 100%);
    background-image: -webkit-linear-gradient(bottom, #C52A0F 0%, #EA3212 100%);}


/*#sidebar-second #block-menu-menu-about-ifa ul.menu {background: #f3f3f3;margin:0 0 0 10px;padding:15px 0px;
    font-size: .875em;} */
/*#sidebar-second #block-menu-menu-about-ifa ul.menu li {list-style: none;margin:0;} */
.sidebar_link ul {list-style-type: none;font-size: 1em;color:#4b4b4b;line-height: 40px;}
.sidebar_link ul li {background:#c5c5c5;border-top:4px solid #eb3212;margin-bottom: 9px;padding-left:12px;}


#block-views-locations-block .views-field {background:none;}

section#block-menu-menu-help-information {
    -moz-box-shadow: 0 0 3px 3px #c6c6c6;
    -webkit-box-shadow: 0 0 3px 3px#c6c6c6;
    box-shadow: 0 0 3px 3px #c6c6c6;
    margin-bottom: 22px;
    line-height: 2em;
    background-color: #f3f3f3;
}

@media screen and (max-width : 800px) {
    #footer {
        position: relative;
        width: 100%; } }
@media screen and (max-width : 480px) {
    #footer {
        position: relative;
        width: 100%; } }

@media screen and (max-width : 480px) {
    .sidebar, #sidebar-first, #sidebar-second {
        float: none;
        clear: both;
        width: auto;
        margin: 0px;
        padding: 5px; } }

@media screen and (max-width : 480px) {
    #content #content-inner.center {
        margin: 0px;
        padding: 5px; } }

#bottom_bar {width:100%;float: none;clear: both;width: 100%;
    color: #ffffff;
    padding: .5em 0;
    margin-top: 10px;
    background: #ea3212;
    background-image: -ms-linear-gradient(top, #c52a0f 0%, #ea3212 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c52a0f), to(#ea3212));
    background-image: -moz-linear-gradient(top, #c52a0f, #ea3212);
    background-image: linear-gradient(to top, #EA3212 0%, #C52A0F 100%);
    background-image: -webkit-linear-gradient(bottom, #EA3212 0%, #C52A0F 100%);
}

#bottom_bar ul.menu {float:right;width:335px;padding:0 10px 0 10px;text-align:right;}
#bottom_bar ul.menu a, #bottom_bar ul.menu a:visited {color:#fff;font-size:.8125em;text-decoration: none;border-bottom:1px solid #f59989;}
#bottom_bar ul.menu a:hover, #bottom_bar ul.menu a:active {color:
    #fff;font-size:.8125em;text-decoration: none;border-bottom:1px solid #fff;}
#bottom_bar ul.menu li {float: left;
    list-style: none;}

/*------------Home-----------------*/
#node-1 h2 {display:none;}




body.front .feed-icon {display: none;}
body.front article footer {display: none;}

/*.home-content {width:300px;height:180px;float:left;padding-right:30px;}*/
.field-name-field-home-content-title .field-label {display:none;}
body.front .feed-icon {display: none;}
body.front article footer {display: none;}

body.front #block-system-main {width:970px;padding:10px;background:#e1e1e1;}

article .field-name-field-home-content-title {width:630px;float:right;margin-top: 20px;padding-left:20px;}

body.front article .field-type-text-with-summary {width:630px;float:right;padding-left:20px;padding-right:10px; }
body.front article .field-name-field-image {margin-bottom: 65px;}

article.node-homepage-icons {background:#e1e1e1;width: 136px;float:left;text-align: center;}
article.node-homepage-icons h2 {display: none;}
.home-icon-table {width:970px;padding:10px 10px 28px 10px; background:#e1e1e1;}

body.front .field-name-field-home-content-title {color:#eb3212; font-size: 1.357em; text-transform: uppercase;margin-bottom: 8px;}

#bottom_bar_left {width:50%;font-size: .8125em;}

/*------------Slider---------------*/

.view-slider { position:relative; width:650px; background: #e1e1e1; padding:10px; margin-top: -10px; margin-bottom: 10px; }
.views-field-field-title-slider {font-size:1.277778em;color:#fff;font-weight:bold;position:absolute;top:450px;left:25px;}
.views-field-field-slider-copy {font-size: 1em;color:#fff;line-height: 1.1666667em;position:absolute;top:475px;left:25px;
    padding-right:20px;}
.views-field-field-slider-copy a, .views-field-field-slider-copy a:visited {font-size: 1em;color:#fff;font-weight:bold; text-transform:uppercase; text-decoration: none;line-height:3em;}
.views-field-field-slider-copy a:hover, .views-field-field-slider-copy a:active {font-size: 1em;color:#fff;font-weight:bold; text-transform:uppercase; text-decoration: underline;line-height:3em;}
#views_slideshow_cycle_main_slider-block_1 {position:relative;z-index: 1;}

#widget_pager_bottom_slider-block_1_1  {
    position: absolute;
    bottom: 20px;
    z-index: 99;
    left: 50%;
    transform: translateX(-50%);
}
.views-slideshow-pager-field-item {background: url(../images/slider_button_off.png) no-repeat; float:left; padding:10px;}
.views_slideshow_pager_field_item.active {background: url(../images/slider_button_on.png) no-repeat; float:left;padding-right:10px;}

.vscc-controls .vscc-previous-processed { 
    position: absolute; 
    left: 15px; 
    top: 50%; 
    transform: translateY(-50%); 
    z-index: 99; 
    padding: 0px 5px 3px; 
    background: rgba(0,0,0,.3); 
    border-radius: 30px; 
}
.vscc-controls .vscc-previous-processed img { width: 14px; }
.vscc-controls .vscc-pause-processed { display: none; }
.vscc-controls .vscc-next-processed { 
    position: absolute; 
    right: 15px; 
    top: 50%; 
    transform: translateY(-50%); 
    z-index: 99; 
    padding: 0px 5px 3px; 
    background: rgba(0,0,0,.3); 
    border-radius: 30px; 
}
.vscc-controls .vscc-next-processed img { width: 14px; }


/*-----------home sidebar-second---------*/
#sidebar-second {margin-top:-10px;}
#sidebar-second-inner {background: #e1e1e1;margin-left:10px;height:100%;}
.region-sidebar-second h2.block-title {color:#fff;margin: 0;font-size:1em; line-height: 2.125em;text-transform: uppercase;
    padding-left:10px;
    background:#ea3212;
   background-image: -ms-linear-gradient(top, #ea3212 0%, #c52a0f 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ea3212), to(#c52a0f));
    background-image: -moz-linear-gradient(top, #ea3212, #c52a0f);
    background-image: linear-gradient(to top, #C52A0F 0%, #EA3212 100%);
    background-image: -webkit-linear-gradient(bottom, #C52A0F 0%, #EA3212 100%);}
#sidebar-second-inner .views-row {/*background:#e1e1e1;*/padding: 10px;font-size: .875em;font-weight:bold;}
#sidebar-second-inner .views-row .field-content a, #sidebar-second-inner .views-row .field-content  a:visited {color:#4b4b4b;
   font-weight:bold;}

#block-menu-menu-find-regional-projects h2 {display: none;}
#block-menu-menu-find-regional-projects ul.menu {width: 310px;margin-left: 0;margin-right: 0;padding-right:0 ;}
#block-menu-menu-find-regional-projects ul.menu .leaf {background: #c5c5c5;color:#4b4b4b;font-size: 1em;line-height: 40px;
    padding-left:10px;width:310px;border-top:4px solid #eb3212;margin-top: 10px;margin-left:-30px;}


body.not-front #sidebar-second-inner .views-field-field-sidebarlink {background:none;padding-left:0;}

#sidebar-second-inner .views-field, td.pdf_doc a {background: url(../images/icon_pdf.png) no-repeat 0 0;padding-left:28px;}
#sidebar-second-inner .views-field-xls {background: url(../images/icon_xls.png) no-repeat 0 0;padding-left:28px;}
#sidebar-second-inner .views-field-doc {background: url(../images/icon_doc.png) no-repeat 0 0;padding-left:28px;}
body.not-front #sidebar-second-inner .views-field-field-sidebarlink {background:none;padding-left:0;}

#block-views-home_sidebar-block .content .view-content .views-row {background:#fff;margin:-40px 10px 10px 10px;height:405px; overflow:auto;}
#block-views-home_sidebar-block h2 {font-size: 1em;font-weight:bold;margin-top:0px;text-transform: capitalize;}
#block-views-home_sidebar-block .views-field {background:none;padding-left:15px;}

#block-view-home_sidebar-block .content .view-content .views-row {background:#fff;margin:20px 10px 10px 10px;height:441px;
    overflow:auto; }

/* Turn on a scrollbar */
::-webkit-scrollbar {
    width: 9px;
    height: 83px;
    scrollbar-arrow-color: #FFFFFF;
}

::-webkit-scrollbar-button:vertical {
    background-color: #bebebe;
    scrollbar-arrow-color: #FFFFFF;
}

/* Turn on single button up on top, and down on bottom */
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
    display: block;
}

/* Turn off the down area up on top, and up area on bottom */
::-webkit-scrollbar-button:vertical:start:increment,
::-webkit-scrollbar-button:vertical:end:decrement {
    display: none;
    scrollbar-arrow-color: #FFFFFF;
}

/* Place The scroll down button at the bottom */
::-webkit-scrollbar-button:vertical:increment {
    background-color: #bebebe;
    scrollbar-arrow-color: #FFFFFF;

}

/* Place The scroll up button at the up */
/*::-webkit-scrollbar-button:vertical:decrement {
background-color: purple;
    border: 1px dashed blue;
}*/

/*::-webkit-scrollbar-track:vertical {
    background-color: blue;
    border: 1px dashed pink;
}*/

/* Top area above thumb and below up button */
/*::-webkit-scrollbar-track-piece:vertical:start {
border: 1px solid #000;
}*/

/* Bottom area below thumb and down button */
/*::-webkit-scrollbar-track-piece:vertical:end {
border: 1px dashed pink;
}*/

/* Track below and above */
::-webkit-scrollbar-track-piece {
    background-color: #bebebe;
}

/* The thumb itself */
::-webkit-scrollbar-thumb:vertical {
    height: 80px;
    background-color: #7d7d7d;
}

/* Corner */
::-webkit-scrollbar-corner:vertical {
    background-color: #bebebe;
}

/* Resizer */
::-webkit-scrollbar-resizer:vertical {
    background-color: #bebebe;
}



/*------------Footer-----------------*/

#footer {
    height:263px;width:100%;float: none;clear: both;
    background:#c2c2c2;
    background-image: -ms-linear-gradient(top, #c2c2c2 0%, #d7d7d7 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c2c2c2), to(#d7d7d7));
    background-image: -moz-linear-gradient(top, #c2c2c2, #d7d7d7);
    background-image: linear-gradient(to top, #d7d7d7 0%, #c2c2c2 100%);
    background-image: -webkit-linear-gradient(bottom, #d7d7d7 0%, #c2c2c2 100%);
}


#footer #block-menu-menu-footer-menu {
	margin-bottom:40px;
}
#footer #block-menu-menu-footer-menu ul.menu {
    margin:0;
    padding:35px 10px 0 10px;
}
#footer #block-menu-menu-footer-menu ul.menu li {
    float:left;
    display:inline;
    margin:0;
    width:16%;
}
#footer #block-menu-menu-footer-menu ul.menu li a {
    color:#eb3212;
    font-weight:bold;
    font-size:16px;
    text-transform:uppercase;
    text-decoration: none;
}
#footer #block-menu-menu-footer-menu ul.menu li.leaf, #footer #block-menu-menu-footer-menu ul.menu li.expanded {
    list-style-type:none;
    list-style-image:none;
}
#footer #block-menu-menu-footer-menu ul.menu ul.menu {
    margin:0;
    padding:0 0 0 0;
}
#footer #block-menu-menu-footer-menu ul.menu ul.menu li {
    float:none;
    display:list-item;
    width:100%
}
#footer #block-menu-menu-footer-menu ul.menu ul.menu li a {
    color:#4b4b4b;
    font-weight:bold;
    font-size:14px;
    text-transform:none;
    text-decoration: none;
}

#footer #copyright {width:510px; float:left;font-size: .8125em;padding-top:17px;}


/*------------Projects-----------------*/

.market ul, .single-market, .single-borrower {
    padding: 0;
}

.market ul li, .single-market li, .single-borrower li {
    list-style-type: none;
}

.market-title {
    border-bottom: 3px solid #EB3212;
    padding: 0 0 .5em;
}

.borrower {
    background: #f3f3f3;
    padding: 1em 12px;
    margin: 3px 0;
}
.borrower .project-details .project-node {
	float: left;
	width: 50%;
	margin: 0 0 .5em 0;
}
.borrower .project-details .program-node {
	clear: both;
}

.borrower span, .single-borrower span {
    font-weight: 600;
}

#map_canvas {
    width: 550px;
    height: 300px;
    background: #efefef;
}

/*#search-params { 
  background: #f3f3f3;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.5);
  -ms-box-shadow: 0 0 3px rgba(0,0,0,0.5);
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
  padding: 10px;
}*/
#search-params label {
  font-size: 14px;
  color: #333;
  padding: .25em 0 0 0;
}
#search-params select {
  font: 12px/18px 'Source Sans Pro', Helvetica, Arial;
  border: 1px solid #b3b3b3;
  padding: 3px 6px;
  margin: 0 0 1.25em 0;
  background: #ffffff;
  color: #666;
  width: 299px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
  -ms-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
  box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
}


#search-params select.date {
  width: 148px;
}

/* Remove when a suitable fix has been found */
#sidebar-second-inner .view-search-projects .views-field { 
  background-image: none !important;
  padding-left: 0 !important;
}

.address-entry ul {
  padding: 0;
}

.address-entry ul li {
  list-style-type: none;
}

button {
  border: 1px solid #878787;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: #7d7d7d;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 3px 6px;
  cursor: pointer;
}
button:hover {
  background: #6c6c6c;
}


/*------------Programs-----------------*/

.field-name-field-programs .field-label {display: none;}
.field-name-field-programs .field-items {display: none;}
.view-grouping-header {color:#eb3212;border-bottom:1px solid #e9563d;font-size: 1.125em;text-transform: uppercase;padding-top:20px;}

.program-document-title {color:#000;font-weight: bold;text-transform: none;font-size: 1em;border-bottom: 0;padding-top:15px;padding-bottom: 5px;}
.field_program_summary a, .field_program_application a, .field_other_documents a {color:#4b4b4b;
    font-size:.875em;text-decoration: none;float:left;margin-right:15px;}
.field_program_summary {float:left;padding-right:100px;display: inline;}
.field_program_application {float:left;padding-right:100px;display: inline;}
.field_border {border-bottom: 1px solid #c8c8c8;width: 100%;}


.views-field-field-report-type {display: none;}

/*------------About IFA-----------------*/
.executive-directory_pic {float:left; padding-right:10px;}

#header,
#footer,
.mission,
.breadcrumb,
.node {
    clear: both; }

.two-sidebars .center,
.sidebar-first .center {
    margin-left: 23.75%; }

#sidebar-first {
    width: 23.75%;
    margin-right: -190px; }
@media screen and (max-width : 480px) {
    #sidebar-first {
        margin-right: 0;
        width: 100%; } }

.two-sidebars .center,
.sidebar-second .center {
    margin-right: 200px; }

#sidebar-second {
    width: 340px; }
@media screen and (max-width : 480px) {
    #sidebar-second {
        margin-right: 0;
        width: 100%; } }

#navigation {
    float: left;
    margin-left: 0;
    margin-right: -100%;
    padding: 0;
    width: 100%;
    height: 40px; }
@media screen and (max-width : 480px) {
    #navigation {
        clear: both;
        padding: 5px;
        position: absolute;
        top: 0px; } }

.with-navigation #content,
.with-navigation .sidebar {
    margin-top: 40px; }
@media screen and (max-width : 480px) {
    .with-navigation #content {
        margin-top: 0px; } }

a {color: #393939; text-decoration: underline; }
a:visited {color: #393939;text-decoration: none; }
a:hover {color: #eb3212; }
a:focus {color: #eb3212;outline: thin dotted; }
a:hover, a:active {color: #eb3212;text-decoration: underline;outline: 0; }

#navigation ul {
    margin: 0px;
    float: left;
    padding: 0px; }
#navigation li {
    list-style: none;
    margin: 5px;
    float: left; }

#footer p {
    margin: 0px; }

/* Board Documents */

#board-doc-table {width:630px;padding-right:10px;}
#board-doc-table h2 {font-size: 1.125em;color:#eb3212;text-transform: uppercase;}
#board-doc-table th.th-label {color:#fff;font-size: 1em;text-transform: uppercase;background:#4b4b4b;}
.table-row {background:#d2d2d2;border-bottom: 2px solid #e1e1e1; }
.table-row-bd {background:#b4b4b4;border-bottom: 2px solid #e1e1e1;}
#board-doc-table table td.bd {height:25px;padding-top: 3px;padding-bottom: 2px;}


/*h1, h2, h3, h4, h5, h6 {margin: 1.0em 0 0.5em; font-weight: inherit;}*/
@media screen and (max-width : 480px) {
    h1, h2, h3, h4, h5, h6 {
        font-family: Arial, sans-serif;
        line-height: 1.5;
        font-size: 16px;
        background: #fff;
        color: #000;
        word-wrap: break-word;
        -webkit-text-size-adjust: none; } }

h1 {color:#eb3212; font-size: 2em; line-height:82px; text-transform: uppercase;}
body .page-node-897 {color:red;}
h1.title_agriculture {background: url(../images/icon_agriculture.png) no-repeat 170px -46px;} /* style for programs agriculture page */
h1.title_business {background: url(../images/icon_business.png) no-repeat 200px -46px;} /* style for programs agriculture page */
h1.title_community {background: url(../images/icon_community.png) no-repeat 150px -46px;} /* style for programs agriculture page */
h1.title_education {background: url(../images/icon_education.png) no-repeat 145px -46px;} /* style for programs agriculture page */
h1.title_energy {background: url(../images/icon_energy.png) no-repeat 120px -46px;} /* style for programs agriculture page */
h1.title_healthcare {background: url(../images/icon_healthcare.png) no-repeat 145px -46px;} /* style for programs agriculture page */

h2 {color:#eb3212; font-size: 1.125em; text-transform: uppercase;}
h2.programs {color:#eb3212; font-size: 1.125em; text-transform: uppercase;}

h3 {color:#eb3212; font-size: 1.125em; text-transform: uppercase;margin-top: -22px;}
h3.market-title {color:#eb3212; font-size: 1.125em; text-transform: uppercase;padding-top: 40px;;}

#block-views-annual_budget-block h2,
#block-views-financial_reports-block h2,
#block-views-14c6ef38fbdc75c4eaddbfe3dd28a131 h2,
#block-views-investment_report-block h2,
#block-views-schedule_of_debt-block h2
{padding-top:15px;}

h4 {
    font-size: 1.2em;
    margin-bottom: 0.8em; }

h5 {
    font-size: 1.1em;
    font-weight: 600;
    margin-bottom: 0; }

h6 {
    font-size: 1em;
    font-weight: bold; }

p {
    margin: 0 0 1em 0; }

abbr {
    border-bottom: 1px dotted #666;
    cursor: help;
    white-space: nowrap; }

b, strong {
    font-weight: bold; }

blockquote {
    margin: 1em 40px; }

dfn {
    font-style: italic; }

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0; }

ins {
    background: #ff9;
    color: #000;
    text-decoration: none; }

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold; }

pre, code, kbd, samp, tt {
    font-family: "Courier New", "DejaVu Sans Mono", monospace, sans-serif;
    font-size: 1em;
    line-height: 1.5em; }

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    background-color: #efefef;
    display: block;
    padding: 5px;
    margin: 5px 0;
    border: 1px solid #aaa; }

q {
    quotes: none; }

q:before, q:after {
    content: "";
    content: none; }

small {
    font-size: 85%; }

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline; }

sup {
    top: -0.5em; }

sub {
    bottom: -0.25em; }

ul, ol {
    margin: 1em 0;
    padding: 0 0 0 2em; }

dd {
    margin: 0 0 0 2em; }

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0; }

ul {
    list-style-type: disc; }
ul ul {
    list-style-type: circle; }
ul ul ul {
    list-style-type: square; }
ul ul ul ul {
    list-style-type: circle; }

ol {
    list-style-type: decimal; }
ol ol {
    list-style-type: lower-alpha; }
ol ol ol {
    list-style-type: decimal; }

@media screen and (max-width : 800px) {
    p img {
        float: left;
        margin: 0 10px 5px 0;
        padding: 0; } }

@media screen and (max-width : 800px) {
    img {
        border: 0;
        max-width: 100%; } }

@media screen and (max-width : 800px) {
    table {
        width: auto;
        border-collapse: collapse;
        border-spacing: 0; } }

* {
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../js/boxsizing.htc); }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block; }

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1; }

audio:not([controls]) {
    display: none; }

[hidden] {
    display: none; }



#site-name {
    font-size: 2.2em;
    line-height: 1.3em;
    font-weight: 300;
    padding: 0 0 0.5em;
    margin: 0; }

div.view div.views-admin-links {
    width: auto; }

div.block {
    position: relative; }
div.block .edit {
    display: none;
    position: absolute;
    right: -20px;
    top: -5px;
    z-index: 40;
    padding: 3px 8px 0;
    font-size: 10px;
    line-height: 16px;
    background-color: white;
    border: 1px solid #cccccc;
    border-radius: 3px;
    box-shadow: 0 1px 3px #888888;}
div.block .edit a {
    display: block;
    border: 0;
    padding: 0;
    margin: 0; }
div.block:hover .edit {
    display: block; }

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0; }
.ir br {
    display: none; }

.hidden {
    display: none !important;
    visibility: hidden; }

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static !important;
    width: auto; }

.invisible {
    visibility: hidden; }

.clearfix {
    *zoom: 1; }
.clearfix:before {
    content: "";
    display: table; }
.clearfix:after {
    content: "";
    display: table;
    clear: both; }

.clearleft, .clearl, .cleft {
    clear: left; }

.clearright, .clearr, .cright {
    clear: right; }

.clear, .clearboth, .clearall {
    clear: both; }

.floatleft, .fleft, .floatl {
    display: inline;
    float: left;
    margin: 0 10px 5px 0; }

.floatright, .fright, .floatr {
    display: inline;
    float: right;
    margin: 0 0 5px 10px; }

#edit-title {
    font-size: 24px;
    width: 99%; }

#system-themes-form img {
    width: 100px; }

.form-item .description {
    font-style: italic;
    line-height: 1.2em;
    font-size: 0.8em;
    margin-top: 5px;
    color: #777; }

#edit-delete {
    color: #c00; }

div.messages {
    padding: 9px;
    margin: 1em 0;
    color: #036;
    background: #bdf;
    border: 1px solid #ace; }

div.warning {
    color: #840;
    background: #fe6;
    border-color: #ed5; }

div.error {
    color: white;
    background: #e63;
    border-color: #d52; }

div.status {
    color: #360;
    background: #cf8;
    border-color: #bbee77; }


::-moz-selection {
    background: #fe57a1;
    color: white;
    text-shadow: none; }

::selection {
    background: #fe57a1;
    color: white;
    text-shadow: none; }

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle; }

svg:not(:root) {
    overflow: hidden; }

figure {
    margin: 0; }

form {
    margin: 0; }

fieldset {
    margin: 0;
    padding: 0;
    border: 0; }

label {
    cursor: pointer; }

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
    white-space: normal; }

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle; }

button, input {
    line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible; }

button[disabled], input[disabled] {
    cursor: default; }

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *width: 13px;
    *height: 13px; }

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0; }

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical; }

input:invalid,
textarea:invalid {
    background-color: #f0dddd; }

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 99%; }

td {
    vertical-align: middle;height:25px; }

tr.even td,
tr.odd td {
    padding: 10px 5px; }

tr.odd {
    background-color: white; }

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: black;
    padding: 0.2em 0; }

.wireframe-mode #header,
.wireframe-mode #content-top,
.wireframe-mode #content-top > *,
.wireframe-mode #content-header,
.wireframe-mode #content-header > *,
.wireframe-mode #content-area,
.wireframe-mode #content-area > *,
.wireframe-mode #content-bottom,
.wireframe-mode #content-bottom > *,
.wireframe-mode #primary,
.wireframe-mode #secondary,
.wireframe-mode #sidebar-left-inner,
.wireframe-mode #sidebar-right-inner,
.wireframe-mode .block {
    padding: 2px;
    border: 1px solid #bbbbbb; }
.wireframe-mode .node {
    border-bottom: 1px solid #bbbbbb;
    margin-bottom: 10px; }
.wireframe-mode .block {
    margin-bottom: 3px; }
.wireframe-mode #content-top,
.wireframe-mode #content-header,
.wireframe-mode #content-area,
.wireframe-mode #content-bottom {
    margin: 0 3px 3px; }
.wireframe-mode #footer {
    margin-top: 3px;
    padding: 2px;
    border: 1px solid #cccccc; }
.wireframe-mode .with-navigation #content,
.wireframe-mode .with-navigation .sidebar {
    margin-top: 50px; }
.wireframe-mode #navigation {
    height: 50px; }

#sidebar-first, #sidebar-second {padding: 14px 10px 10px 10px; }
.front #sidebar-second {margin-top: -24px;}

#header {width:100%;}

#navigation {
    background: white; }

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important; }

    a, a:visited {
        text-decoration: underline; }

    a[href]:after {
        content: " (" attr(href) ")"; }

    abbr[title]:after {
        content: " (" attr(title) ")"; }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""; }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid; }

    thead {
        display: table-header-group; }

    tr, img {
        page-break-inside: avoid; }

    img {
        max-width: 100% !important; }

    @page {
        margin: 0.5cm; }

    p, h2, h3 {
        orphans: 3;
        widows: 3; }

    h2, h3 {
        page-break-after: avoid; }

    .sidebar,
    #navigation,
    #header-region,
    #search-theme-form,
    #footer,
    .breadcrumb,
    .tabs,
    .feed-icon,
    .links {
        display: none; }

    #page {
        width: 100%; }

    #content,
    #content #content-inner,

 /*   .title {
        margin: 20px 0;
        width: auto; }*/

    .content {width:630px;padding-right: 10px;}

    #content a:link:after, #content a:visited:after {
        content: " (" attr(href) ") ";
        font-size: 0.8em;
        font-weight: normal; } }
.lt-ie8 #content tr.even th,
.lt-ie8 #content tr.even td,
.lt-ie8 #content tr.odd th,
.lt-ie8 #content tr.odd td {
    border-bottom: 1px solid #cccccc; }

.lt-ie8 ul.primary li a:hover,
.lt-ie8 ul.secondary li a:hover {
    cursor: pointer;
    color: #555555;
    text-decoration: none; }

.lt-ie7 div.admin .left,
.lt-ie7 div.admin .right {
    width: 46%; }

.lt-ie7 ul.primary,
.lt-ie7 ul.secondary {
    width: 100%;
    width: auto; }
.lt-ie7 ul.primary li a,
.lt-ie7 ul.primary li a .tab,
.lt-ie7 ul.secondary li a,
.lt-ie7 ul.secondary li a .tab {
    display: inline;
    display: inline-block; }

.lt-ie7 ul.primary li a {
    background: url(../images/tabs/tab-left-ie6.png) no-repeat left -38px; }
.lt-ie7 ul.primary li a .tab {
    background: url(../images/tabs/tab-right-ie6.png) no-repeat right -38px; }
.lt-ie7 ul.primary li a:hover {
    background-position: left -76px; }
.lt-ie7 ul.primary li a:hover .tab {
    background-position: right -76px; }
.lt-ie7 ul.primary li.active a, .lt-ie7 ul.primary li.active a:hover {
    background: url(../images/tabs/tab-left-ie6.png) no-repeat left 0; }
.lt-ie7 ul.primary li.active a .tab, .lt-ie7 ul.primary li.active a:hover .tab {
    background: url(../images/tabs/tab-right-ie6.png) no-repeat right 0; }

table, tbody {border:0;}



.view-slideshow .views-content-counter {
    background-color: #9FC4DC;
    border-radius: 6px 6px 6px 6px;
    float: left;
    height: 12px;
    width: 12px;
    margin-right: 5px;
    text-indent: -9999px;
    cursor: pointer;
}
.view-slideshow .active .views-content-counter {
    background-color: #2874A2;
    color:red;
}

.rfp-list-view .rfp-title { font-weight: bold; margin-left: 30px; color: #EB3212; }
.rfp-list-view .views-row { border-top: 1px solid #E9563D; margin-bottom: 15px; }
.rfp-list-view .views-field-field-rfp-ref-num,
.rfp-list-view .views-field-field-rfp-agency-ref-num,
.rfp-list-view .views-field-field-rfp-due-date { margin: 0 15px; }
.rfp-list-view .views-label { font-weight: bold; margin-right: 5px; }
.rfp-list-view h3 { margin-top: auto; }
.sf-menu.sf-style-default a { padding: .75em; }